@media (max-width: 767px) {

	#ourProcess_desktop_outer
	{
		display:none;
	}
	#ourProcess_mobile_outer
	{
		display:block;
	}
	.processIcon img {
		width: 20vw;
		height: 20vw;
	}
	.processIcon_spacer
	{
	    padding-top:14.5vw;
	}
	#our5stepVideo h1
	{
		font-size:6vw;
	}
	#our5stepVideo
	{
	    padding-bottom: 0;
	}
	.ourExpertise_home_block
	{
	    margin-bottom: 35px;
	}
	.officeDetails_mobile,.officeDetails_mobile a
	{
		display:block;
		font-size:18px;
		color:#00aac7;
	}
	.lostBriefContactPageMobile
	{
		display:none !important;
	}
}
